333 111 222
Геодезические программы
Trimble
Новости
04.07.2016
Демо-ключ ПО Leica Infinity каждому клиенту

Уважаемые Коллеги, Партнеры! Компания ООО «Эффективные технологии» совместно с Leica Geosystems, обявляет о возможности получить& …

12.05.2016
НОВАЯ ВЕРСИЯ 4.12 СИСТЕМ CREDO_DAT PROFESSIONAL И CREDO_DAT LITE

11 мая в производственную эксплуатацию выпущена новая версия 4.12 системы CREDO_DAT. Этот программный продукт предоставляет  …

26.04.2016
Московский офис переезжает по новому адресу

Уважаемые Коллеги, Партнеры! Компания ООО «Эффективные технологии» (г. Москва) с 4 мая 2016 г. будет находиться по новому адресу: …

Все новости
Корзина
Корзина:
Ваша корзина пуста!
Авторизация
Информация
Акции
04.07.2016
Демо-ключ ПО Leica Infinity каждому клиенту

Уважаемые Коллеги, Партнеры! Компания ООО «Эффективные технологии» совместно с Leica Geosystems, обявляет о возможности получить& …

20.12.2015
ОБНОВЛЕНИЕ ПРОГРАММНЫХ ПРОДУКТОВ LEICA GEOSYSTEMS СО СКИДКОЙ!

  Уважаемые пользователи геодезического оборудования и программных продуктов Leica Geosystems! В преддверии Новогод …

Все акции
Credo-Dialogue - Системные требования

Модульная система Credo - создание единого информационного пространства

Начиная с 1989 года компания «Кредо-Диалог» выпустила уже три поколения своих программных продуктов. Программа Кредо к настоящему времени является комплексом, который включает более 40 программ и систем. При этом компания постоянно работает над совершенствованием существующих продуктов и разработкой инновационного программного обеспечения, к примеру таких как Кредо Диалог. Так, новая версия системы Credo dat имеет ряд существенных отличий от предыдущей Credo dat 4.0 и представлена двумя вариантами: Credo dat 4.1 Professional (для совместной камеральной обработки спутниковых и наземных геодезических измерений) и Lite (для обработки только наземных измерений).

Модульная система представляет собой взаимодополняющие продукты, собранные в технологические автоматизированные линии: инженерная геология, инженерная геодезия, землеустройство, создание проектов генеральных планов объектов строительства, создание проектов транспортных объектов (автомобильных дорог).

Каждый модуль из системы комплекса предоставляет возможность создания единого информационного пространства, которое описывает начальное состояние территории (модели ситуации, геологического строения, рельефа) и проектные решения формируемого объекта.

Для работы с программными продуктами на платформе CREDO III  (CREDO ТОПОПЛАНCREDO ГЕНПЛАНCREDO ДОРОГИВИЗУАЛИЗАЦИЯОЦЕНКА ДОРОГИCREDO ЛИНЕЙНЫЕ ИЗЫСКАНИЯCREDO ГЕОЛОГИЯCREDO КОНВЕРТЕРCREDO ОБЪЕМЫ,CREDO КАДАСТРCREDO МЕЖЕВОЙ ПЛАН) необходим IBM-совместимый компьютер конфигурации не ниже следующей:

Процессор: Intel Core 2 Duo 2,4 ГГц и более производительный
ОЗУ: не менее 2 ГБ
Видеоподсистема: графический ускоритель на базе графического процессора класса NVIDIA GeForce2 MX или ATI Radeon 64, объем видеопамяти 64 МБ (рекомендуется 512 МБ). Для того, чтобы 3D-визуализация выглядела более реалистично, требуется графический процессор класса GeForceFX.
USB-порт для установки локального ключа защиты.
Накопитель CD-ROM для установки программы.
Операционная система: 
Microsoft Windows XP Professional Service Pack 3 или выше,
Microsoft Windows XP Professional x64-bit Edition Service Pack 2 или выше,
Microsoft Windows 7 Service Pack 1
Microsoft Windows 7 x64-bit Edition Service Pack 1
Microsoft Windows 8
Microsoft Windows 8 x64-bit
Microsoft Windows 8.1
Microsoft Windows 8.1 x64-bit
Примечание:
• Для обеспечения функционирования программного продукта требуется Система защиты Echelon-II, включающая аппаратный ключ защиты USB. Аппаратный ключ защиты может быть установлен как на том же компьютере, где запускаются приложения, так и на одном из компьютеров сети организации.
• Корпоративный Менеджер Баз данных и Менеджер защиты Echelon-II могут эксплуатироваться, помимо перечисленных операционных систем, в:
Microsoft Windows Server 2003 Service Pack 2 или выше,
Microsoft Windows Server 2003 x64-bit Edition Service Pack 2 или выше,
Microsoft Windows Server 2008 Service Pack 2 или выше,
Microsoft Windows Server 2008 x64-bit Edition Service Pack 2 или выше,
Microsoft Windows Server 2008 R2 Service Pack 1
Microsoft Windows Server 2012

Для эксплуатации программных продуктов CREDO_DAT LITE 4.1ТРАНСФОРМ 4.0CREDO_DAT 4.1 PROFESSIONAL, ТРАНСКОР 2.3НИВЕЛИР 2.1, CREDO РАДОН RU 3.4, МОРФОСТВОР 1.01, ТРАНСФОРМ 4.0.необходим IBM-совместимый компьютер конфигурации не ниже следующей: 

Процессор: Intel Pentium 4 1,6 ГГц или совместимый (рекомендуется Intel Core 2 Duo 2,4 ГГц).
ОЗУ: не менее 512 МБ (рекомендуется 2 ГБ).
Видеоподсистема: графический ускоритель на базе графического процессора класса NVIDIA GeForce2 MX или ATI Radeon 64, объем видеопамяти 64 МБ (рекомендуется 128 МБ).
USB-порт для установки локального ключа защиты.
Накопитель СD-ROM для установки программы.
Операционная система: 
Microsoft Windows XP Professional Service Pack 3 или выше,
Microsoft Windows XP Professional x64-bit Edition Service Pack 2 или выше,
Microsoft Windows Vista Service Pack 1 или выше,
Microsoft Windows Vista x64-bit Edition Service Pack 1 или выше.
Microsoft Windows 7
Microsoft Windows 7 x64 Edition
Microsoft Windows 8
Microsoft Windows 8 x64-bit
Microsoft Windows 8.1
Microsoft Windows 8.1 x64-bit

Примечание:
Для обеспечения функционирования программных продуктов требуется Система защиты Echelon-II, включающая аппаратный ключ защиты USB. Аппаратный ключ защиты может быть установлен как на том же компьютере, где запускаются приложения, так и на одном из компьютеров сети организации.
Для организации работы программного продукта МАЙНФРЭЙМ 6.0 требуется СУБД Firebird 2.1.4(входит в комплект поставки).
Менеджер защиты Echelon может эксплуатироваться, помимо перечисленных операционных систем, в
Microsoft Windows 2000 Server/Professional Service Pack 4 или выше,
Microsoft Windows Server 2003 Service Pack 2 или выше,
Microsoft Windows Server 2003 x64-bit Edition Service Pack 2 или выше,
Microsoft Windows Server 2008 Service Pack 1 или выше,
Microsoft Windows Server 2008 x64-bit Edition Service Pack 1 или выше.
Microsoft Windows Server 2012
 
Для эксплуатации программных продуктов Майнфрэйм (Геология)необходим IBM-совместимый компьютер конфигурации не ниже следующей:
Процессор: Intel Pentium 4 3 ГГц или совместимый (рекомендуется Intel Core 2 Duo 2,4 ГГц);
ОЗУ: не менее 1 Гб (рекомендуется 2 Гб);
Видеоподсистема: DirectX-9 совместимый видеоускоритель, объем видеопамяти 64 МБ (рекомендуется 512 Мб).
Накопитель CD-ROM для установки программы с компакт-диска.
USB-порт для установки локального ключа защиты.
Операционная система: Microsoft Windows XP Professional Service Pack 3 или выше,
Microsoft Windows XP Professional x64-bit Edition Service Pack 2 или выше,
Microsoft Windows Vista Service Pack 2 или выше,
Microsoft Windows Vista x64-bit Edition Service Pack 2 или выше. 
Microsoft Windows 7 Service Pack 1
Microsoft Windows 7 x64-bit Edition Service Pack 1
Примечание: Для обеспечения функционирования программных продуктов требуется Система защиты Echelon-II, включающая аппаратный ключ защиты USB. Аппаратный ключ защиты может быть установлен как на том же компьютере, где запускаются приложения, так и на одном из компьютеров сети организации.
 
Для эксплуатации Windows-версий систем комплекса CREDO (ГЕОСМЕТА ГЕОДЕЗИЯГЕОСМЕТА КОМПЛЕКС) необходим IBM-совместимый компьютер конфигурации не ниже следующей:
Процессор: Intel Pentium 4 1.6 ГГц или совместимый (рекомендуется Pentium 4 2.4 ГГц);
ОЗУ: не менее 512 МБ (рекомендуется 2 ГБ );
Видеоподсистема: графический ускоритель на базе графического процессора класса NVIDIA GeForce2 MX или ATI Radeon 64, объем видеопамяти 64 МБ (рекомендуется 128 МБ).
Накопитель CD-ROM для установки с компакт-диска.
USB-порт для установки локального ключа защиты.
Операционная система:
Microsoft Windows XP Professional Service Pack 3 или выше,
Microsoft Windows XP Professional x64 Edition Service Pack 2 или выше,
Microsoft Windows Vista Service Pack 1 или выше,
Microsoft Windows Vista x64 Edition Service Pack 1 или выше.
Microsoft Windows 7
Microsoft Windows 7 x64 Edition
Примечание: Сетевой агент Echelon может эксплуатироваться, помимо перечисленных операционных систем, в
Microsoft Windows 2000 Server/Professional Service Pack 4 или выше,
Microsoft Windows Server 2003 Service Pack 2 или выше,
Microsoft Windows Server 2003 x64 Edition Service Pack 2 или выше,
Microsoft Windows Server 2008 Service Pack 1 или выше,
Microsoft Windows Server 2008 x64 Edition Service Pack 1 или выше.
Примечание: Требуется СУБД для организации работы: Microsoft SQL Server 2005 Express Edition SP3 или Microsoft SQL Server 2008 Express SP1(входит в комплект поставки).
 
Для эксплуатации Windows-версий систем комплекса CREDO CREDO_GEO КОЛОНКАCREDO_GEO ЛАБОРАТОРИЯ, ЖЕЛДОРПЛАН, необходим IBM-совместимый компьютер конфигурации не ниже следующей:
Процессор: Intel Pentium III 800 MHz или совместимый (рекомендуется Pentium 4 1.6 ГГц);
ОЗУ: не менее 256 МБ (рекомендуется 512 МБ);
Видеоподсистема: графический ускоритель на базе графического процессора класса NVIDIA GeForce2 MX или ATI Radeon SDR.
Накопитель CD-ROM для установки программы.
Параллельный или USB-порт для установки локального ключа защиты.
Операционная система: Microsoft Windows 2000 Professional с установленным Service Pack 4 или Windows XP Professional с установленным Service Pack 2. 
Примечание: Сетевой агент Echelon может эксплуатироваться, помимо перечисленных операционных систем, в Microsoft Windows Server 2003 с установленным Service Pack 2.
 
Требования к устройству для работы с CREDO DAT Mobile:
ОС: Windows CE 5.0, Windows Mobile 5.0, Android 2.3.3 и выше.